Bug 854748 - 3.1 - beta3 - [vdsm] Bump sanlock required version for EL6
3.1 - beta3 - [vdsm] Bump sanlock required version for EL6
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Federico Simoncelli
Pavel Stehlik
storage
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 14:13 EDT by Federico Simoncelli
Modified: 2012-12-09 12:02 EST (History)
10 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-35.0
Doc Type: Bug Fix
Doc Text:
VDSM previously required Sanlock 2.3-3. Sanlock version 2.3-4 became available and VDSM's requirements have been updated to use it.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:10:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Simoncelli 2012-09-05 14:13:57 EDT
Description of problem:
The new sanlock version resolves: rhbz#849181 rhbz#849183 rhbz#849184
rhbz#849186.

Version-Release number of selected component (if applicable):
vdsm-4.9.6-32.0.el6_3
Comment 1 Federico Simoncelli 2012-09-05 14:16:22 EDT
commit 4ee4a3f71b086d8c923b9b8926af5316c5ef73be
Author: Federico Simoncelli <fsimonce@redhat.com>
Date:   Wed Sep 5 05:40:30 2012 -0400

    Bump sanlock required version for EL6
    
    The new sanlock version (2.3-4) resolves: rhbz#849181 rhbz#849183
    rhbz#849184 rhbz#849186.
    
    Bug-Url: https://bugzilla.redhat.com/show_bug.cgi?id=854748
    Signed-off-by: Federico Simoncelli <fsimonce@redhat.com>
    Change-Id: I296cd569021b7aad754b7998513d012719b7c8b4

http://gerrit.ovirt.org/7776
Comment 8 errata-xmlrpc 2012-12-04 14:10:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.